.highslide span {
    display: block;
	padding-left: 22px;
	background-image: url(highslide/graphics/zoom.png);
	background-repeat: no-repeat;
 }
 .highslide-wrapper, .highslide-outline {
    background: #000000;
 }
 .highslide:hover img {
    border-color: #A0A0A0;
 }
 .highslide-dimming {
    background: #000000;
 }
 .highslide-image {
    border: none;
 }
 .highslide-caption {
    background-color: #000000;
    color: #FFFFFF;
    text-align: center;
    padding: 2px;
 }
 .highslide-loading {
    color: black;
    border: 1px solid black;
    background-color: white;
    background-image: url(highslide/graphics/loader.white.gif);
 }
.highslide-container div {
   font-family: Verdana, Helvetica;
   font-size: 10pt;
}
.highslide img {
	border:	#333 1px solid ;
}
